html {
  overflow-y: none;
}

@font-face {
	font-family: '_Trebuchet_MS';
	src: url('../../common/fonts/trebuc.ttf') format('truetype');
}

body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body.iframe {
    padding: 0;
}

#pasekgora {
	display: block;
	height: 14px;
	width: 650px;
	font-size: 11px;
	color: #666;
	text-align: right;
	clear: right;
	float: right;
}

#pasekgora a {
	color: #000;
	text-decoration: underline;
	margin-right: 5px;
}

#naglowek {
	display: block;
	height: 75px;
	width: 250px;
	clear: left;
	float: left;
}

#naglowek img {
 margin: 5px 0px 0px 20px;
}

#naglowek2 {
	display: block;
	height: 51px;
	width: 650px;
	clear: right;
	float: right;
	color: #333;
	margin-top: 10px;
}

#naglowek2 img {
 float: right;
 margin: 5px 5px 0px 0px;
}

#rezerwacja {
    font-size: 10px;
}

#main {
  width: 100%;
  height: 80%;
  display: block;
  text-align: left;
}

#menu {
    width: 100%;
    display: block;
    overflow: hidden;
    background: #bc2720;
    margin-bottom: 16px;
    padding: 0 5px;
}

#menu a {
    color: #FFF;
}


#okienko {
	border-radius: 8px;
	position: absolute;
	background-color: #FFFFFF;
	border: 1px solid #333;
	display: none;
	text-align: center;
	padding: 20px;
	font-size: 14px;
}

div > div#okienko { position: fixed; }

#okienko div.zmienna
{
    width: 240px;
    height: 20px;
    margin: 5px 5px 0px 0px;
    padding: 4px 4px 0px 0px;
    display: inline;
    float: left;
    clear: left;
    text-align: right;
}
#okienko div.wartosc
{
    width: 240px;
    height: 20px;
    margin: 5px 0px 0px 5px;
    padding: 0px;
    display: inline;
    float: left;
    clear: none;
    text-align: left;
    vertical-align: middle;
}

#okienko div.guziki
{
    width: 490px;
    height: 40px;
    margin:  0px;
    padding: 0px;
    display: block;
    float: left;
    clear: both;
    text-align: center;
}

#okienko table
{
  width: 490px;
  clear: both;
  margin: 0px;
  padding: 0px;
  text-align: center;
  background-color: #FFFFFF;
}

#okienko tr
{
  padding: 0px;
  margin: 0px;
  border: 0px none;
}

#okienko td.le
{
  padding: 0px;
  margin: 0px;
  border: 0px none;
  text-align: left;
  vertical-align: top;
}

#okienko td.le a
{
  float: left;
}

#okienko td.pr
{
  padding: 0px;
  margin: 0px;
  border: 0px none;
  vertical-align: top;
  text-align: right;
}

#okienko td.pr a
{
  float:  right;
}


#menu a {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    height: 26px;
    display: block;
    float: left;
    text-transform: uppercase;
    box-sizing: border-box;
    line-height: 26px;
    margin-right: 20px;
    letter-spacing: -0.02em;
}

#menu a:hover
{
    text-decoration: underline;
}

#wyszuk {
    width: 100%;
}

#wyszuk div.nag {
	width: 715px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
	font-size: 16px;
	color: #ff0000;
	text-align: center;
}

#wyszuk div.tekst {
    width: 340px;
    height: 20px;
	margin: 10px 0px 0px 5px;
    padding: 0px;
    display: block;
    float: left;
    clear: left;
    text-align: right;
    font-size: 13px;
}

#wyszuk div.opis {
    width: 700px;
    height: 20px;
    padding: 0px;
    margin: 20px 0px 0px 10px;
    display: block;
    float: left;
    text-align: center;
}

#wyszuk tr {
	padding: 0px;
}

#wyszuk #wyniktam tr:nth-of-type(2n),
#wyszuk #wynikpowrot tr:nth-of-type(2n) {
    background-color: #f0f0f0;
}
#wyszuk tr.active {
    background-color: #fedbd9 !important;
}

#wyszuk td {
  padding: 0px;
}
#wyszuk td a {
    text-decoration: none !important;
}
#wyszuk td a:hover,
#wyszuk td a:focus {
    color: #333 !important;
    display: block;
}

#wyszuk #wynikpowrot table td a,
#wyszuk #wyniktam table td a {
    padding: 5px 0;
    display: block;
}

#wyszuk div.radio {
	width: 715px;
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
	font-size: 16px;
	color: #333;
	text-align: center;
}

#przystanek1 {
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
}

#przystanek2 {
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
}

#rezerwacja th {
  border-bottom: dashed 1px #eee;
 }

#rezerwacja tr {
  padding: 0px;
}
#rezerwacja td {
  padding: 2px 8px 2px 8px;
  border-bottom: dashed 1px #eee;
}

#tresc{
    width: 100%;
    height: 40%;
    float: left;
    background-color: #FFFFFF;
}

#stopka{
  width: 900px;
  clear: both;
  text-align: left;
}

/* klasy same nie przypisane do id */
.odstep
{
  display: block ;
  clear: both;
  font-size: 0px;
  height: 15px;
}

a{
	text-decoration:none}
#bod #main #tresc a
{
	color: #333;
	text-decoration: underline;
}
#bod #main #tresc a:hover
{
	color: #ff0000;
	text-decoration: underline;
}

#bod #main #tresc a:visited
{
	color: #888888;
	text-decoration: none;
}

.gstd {
  background: #F6F6F6 url(https://neobus.pl/gtak.png) no-repeat scroll 100% 50%;
}

.gadd {
  background: #F6F6F6 url(https://neobus.pl/gadd.png) no-repeat scroll 100% 50%;
}

.gedt {
  background: #F6F6F6 url(https://neobus.pl/gedt.png) no-repeat scroll 100% 50%;
}

.giks {
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(https://neobus.pl/gnie.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.gup {
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(https://neobus.pl/gup.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.gdown {
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(https://neobus.pl/gdow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.gtak {
	clear: none;
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(https://neobus.pl/gtak.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.gnie {
	clear: none;
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(https://neobus.pl/gnie.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

td.szer {
	padding: 0px 15px 0px 15px;
	color: #333;
	border: dotted 2px #0000ff;
}

.komunikat
{
  color: #AA2211;
  font-size: 16px;
  text-align: center;
  margin: 20px 40px 20px 40px;
  padding: 10px 5px;
  display: block;
  border-bottom: solid 2px #AA2211;
}

img {
  border-style: none;
}
.tytul h1 {
	color: #F00;
}

.nag {
    font-size: 21px;
    color: #fff;
    background: #bc2720;
    width: 100%;
    min-height: 39px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 25px;
    text-transform: uppercase;
    padding: 8px 0;
    box-sizing: border-box;
}

.pole {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    position: relative;
    left: 0;
}

.pole.left {
    padding-left: 0;
    padding-right: 10px;
}

.wydruki label,
.pole label {
    font-size: 10px;
    color: #fff;
    background: #bc2720;
    width: 100%;
    height: 18px;
    line-height: 18px;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

.pole input {
    width: 100%;
    height: 31px;
    border: 1px solid #bc2720;
    color: #1d1d1d;
    font-size: 19px;
    text-align: center;
    box-sizing: border-box;
}

.opcje {
    clear: both;
    padding: 8px 0 10px 0;
    text-align: center;
}

#nkonto .fajkam input[type="checkbox"],
#nkonto .fajka input[type="checkbox"],
.opcje input[type="checkbox"] {
    display: none;
}

#nkonto .fajkam label,
#nkonto .fajka label,
.opcje label {
    padding-left: 16px;
    background: url(../img/checkbox-unactive.png) no-repeat left center;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    text-align: left;
}

#nkonto .fajkam input:checked + label,
#nkonto .fajka input:checked + label,
.opcje input:checked + label {
    background: url(../img/checkbox-active.png) no-repeat left center;

}

#nkonto .guziki a,
.wydruki input[type="reset"],
.wydruki input[type="submit"],
.guziki input[type="reset"],
.guziki input[type="submit"] {
    width: 280px;
    height: 29px;
    background: #bc2720;
    border: none;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 29px;
}

.opcje a {
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    color: #1d1d1d;
}

.punkty {
    text-align: center;
}

.punkty h1 {
    text-align: center;
    display: inline-block;
    font-size: 50px;
    margin: 0;
    min-height: 58px;
    min-width: 58px;
    padding: 24px;
    border: 2px solid #bc2720;
    border-radius: 55px;
}

.historia h3,
.punkty h3 {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 17px;
    color: #1d1d1d;
}

.historia {
    border-top: 1px solid #bc2720;
    padding-top: 19px;
    margin-top: 19px;
    text-align: center;
    color: #1d1d1d;
}

.historia h3 {
    color: #bc2720;
    font-size: 20px;
    line-height: 22px;
}

.wydruki .pole {
    padding: 0;
    width: 280px;
    margin: 0 auto;
    float: none;
}

.wydruki .nag2 {
    font-size: 20px;
    color: #1d1d1d;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.wydruki .tytul {
    text-align: center;
    color: #1d1d1d;
}

.wydruki input[type="submit"] {
    margin-top: 12px;
}

.wydruki .wyszuk2 {
    margin-top: 30px;
}

#nkonto .title {
    text-align: center;
    text-transform: uppercase;
    color: #1d1d1d;
    margin-bottom: 10px;
}

#nkonto .tekst,
#nkonto .pole {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 0;
    font-size: 12px;
    line-height: 25px;
    text-transform: uppercase;
    padding: 0 5px;
    min-height: 25px;
}

#nkonto .tekst {
    text-align: right;
}

#nkonto .pole {
    font-weight: bold;
    margin-bottom: 11px;
}

#login .opcje,
#nkonto .regulamin,
#nkonto .opis {
    font-size: 12px;
    text-transform: uppercase;
    clear: both;
    padding: 10px 0;
}

#nkonto .opis label {
    padding: 20px 0 0 0;
    background-position: center top;
    text-align: center;
}

#nkonto .opis input:checked + label {
    background-position: center top;
}

#login .guziki,
#nkonto .guziki {
    text-align: center;
}

#nkonto .guziki a,
#login .guziki input,
#nkonto .guziki input {
    width: 160px;
    margin: 10px;
    display: inline-block;
    cursor: pointer;
}

#nkonto .first {
    float: none;
    margin: 0 auto;
    margin-bottom: 11px;
}

.styled-select {
    position: relative;
    width: 100%;
    height: 32px;
    display: inline-block;
    background: url(../img/select-arrow.png) no-repeat right center;
    box-sizing: border-box;
    overflow: hidden;
}

.pole .styled-select {
    border: 1px solid #bc2720;
}

.styled-select select {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    width: 100%;
    height: 30px;
    padding-right: 30px;
    text-align: left;
    left: 0;
}

input::-ms-reveal,
input::-ms-clear {
    display: none;
}

.styled-select select::-ms-expand {
    display: none;
}

.styled-select.sdzien {
    width: 20%;
    float: left;
}

.styled-select.smiesiac {
    width: 50%;
    float: left;
    border-left: none;
    border-right: none;
}

.styled-select.srok {
    width: 30%;
    float: left;
}

#login .pole img {
    position: absolute;
    top: 19px;
    right: 5px;
}

#login .pole input[name="kod"] {
    width: 100%;
    padding-right: 94px;
}

iframe {
    width: 100%;
    min-height: 100px;
    box-sizing: border-box;
    border: 1px solid #bc2720;
}

body {
    scrollbar-face-color: #e7e7e7;
    scrollbar-shadow-color: transparent;
    scrollbar-highlight-color:#7D7E94;
    scrollbar-3dlight-color: #7D7E94;
    scrollbar-darkshadow-color: #2D2C4D;
    scrollbar-track-color: #fff;
    scrollbar-arrow-color: #C1C1D1;
}

iframe::-webkit-scrollbar {
    width: 6px;
}
iframe::-webkit-scrollbar-track {
    background: none;
}
iframe::-webkit-scrollbar-thumb {
    background: #e7e7e7;
    border-radius: 3px;
}
iframe::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

#login .opcje,
#login .pole.left {
    padding-left: 5px;
}

#login .pole.right {
    padding-right: 5px;
}

#login .uwaga {
    text-align: center;
    margin: 5px 0;
}

.form div.input:nth-of-type(5) {
    position: absolute;
    top: 76px;
    height: 20px;
    left: 160px;
}

#rezerwacja .kierunek table td b,
#rezerwacja .kierunek table td strong,
#wynikpowrot .kierunek table td a b,
#wynikpowrot .kierunek table td a strong,
#wyniktam .kierunek table td a b,
#wyniktam .kierunek table td a strong {
    font-size: 14px;
    margin-left: 5px;
    line-height: 12px;
}

.biura {
  text-align: center;
  font-size: 18px;
  max-width: 400px;
  margin: 100px auto 0 auto;
}

.biura a {
  margin-top: 20px;
  display: inline-block;
  color: #fff!important;
  background-color: #bc2720;
  padding: 10px;
  border: 1px solid #bc2720;
  text-decoration: none !important;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}

.biura a:focus,
.biura a:hover {
    color: #bc2720 !important;
    background-color: #fff;
}